/* .topstory_image {
  object-fit: cover;
  object-position: 50% 50%;
  height: 100%;
  width: 100%;
  position: absolute;
  inset: 0;
}
.topstory_title {
  position: relative;
  transform: translateY(-11rem);
  background: white;
  font-size: 2.5rem;
}
.top_article_image {
  object-fit: cover;
  object-position: 50% 50%;
  height: 61%;
  width: 100%;
  position: absolute;
  inset: 0;
}
.top_article_title {
  position: relative;
  background: white;
  margin-bottom: 0rem;
  width: 90%;
}
.top_article_title.second {
  margin: 0 !important;
  height: 100%;
  width: 100%;
  background: #e1f0ff;
  border-bottom: 1px solid #b7cee6;
  font-size: 1rem;
}
.first_article div {
  flex-direction: column;
}
.first_article img {
  width: 100%;
  height: 100%;
  position: unset;
}
.first_article h3 {
  position: unset;
  margin: 0 !important;
  width: 100%;
  transform: translateY(0) !important;
  background: #b7cee6 !important;
  font-size: 1.5rem !important;
}
.topstory_col {
  height: 75%;
}
.col3_container {
  display: flex;
  flex-direction: column;
  height: 100%;
}

@media only screen and (max-width: 765px) {
  .topstory_col {
    height: 300px;
    margin-bottom: 2rem;
  }
  .col2_card h3 {
    font-size: 1.5rem;
  }
}

.grid_cont {
  display: grid;
  grid-template-columns: 50% 25% 25%;
}

.col1,
.col2 {
  margin-right: 24px;
}
.col1 img {
  height: 60%;
}

.col2_card img {
  width: 100%;
  height: 186px;
  object-fit: cover;
  object-position: center top;
}
.col2_card h3 {
  position: relative;
  background: white;
  width: 90%;
  transform: translateY(-2rem);
  font-size: 1.5rem;
}
.col3 {
  display: flex;
  flex-direction: column;
}

@media only screen and (max-width: 990px) {
  .topstory_title {
    transform: translateY(1rem);
    font-size: 1.9rem;
  }
  .grid_cont {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 40% 60%;
  }
  .col1 {
    grid-column: 1/3;
    grid-row: 1/2;
    margin-right: 0;
    margin-bottom: 2rem;
  }
  .col1 img {
    height: 90%;
  }
  .col1,
  .col2 {
    margin-right: 0px !important;
  }
  .col2 {
    grid-column: 1/2;
    grid-row: 2/3;
    margin-right: 24px !important;
    margin-bottom: 17rem;
  }
  .grid_cont {
    display: flex;
    flex-direction: column;
  }
  .col1 {
    height: 300px;
  }
  .col2 {
    margin-bottom: 0;
    margin-right: 0 !important;
  }
  .col3 {
    margin-bottom: 2rem;
  }
} */

.topstory_image {
  object-fit: cover;
  object-position: 50% 50%;
  height: 100%;
  width: 100%;
  position: absolute;
  inset: 0;
}
.topstory_title {
  position: relative;
  transform: translateY(-11rem);
  background: white;
  font-size: 2.5rem;
}
.top_article_image {
  object-fit: cover;
  object-position: 50% 50%;
  height: 61%;
  width: 100%;
  position: absolute;
  inset: 0;
}
.top_article_title {
  position: relative;
  background: white;
  margin-bottom: 0rem;
  width: 90%;
}
.top_article_title.second {
  margin: 0 !important;
  height: 100%;
  width: 100%;
  background: #e1f0ff;
  border-bottom: 1px solid #b7cee6;
  font-size: 1rem;
}
.first_article div {
  flex-direction: column;
}
.first_article img {
  width: 100%;
  height: 186px;
  position: unset;
}
.first_article h3 {
  position: unset;
  margin: 0 !important;
  width: 100%;
  transform: translateY(0) !important;
  background: #b7cee6 !important;
  font-size: 1.5rem !important;
}
.topstory_col {
  height: 75%;
}
.col3_container {
  display: flex;
  flex-direction: column;
  height: 100%;
}

@media only screen and (max-width: 765px) {
  .topstory_col {
    height: 300px;
    margin-bottom: 2rem;
  }
  .col2_card h3 {
    font-size: 1.5rem;
  }
}

.grid_cont {
  display: grid;
  grid-template-columns: 50% 25% 25%;
}

.col1,
.col2 {
  margin-right: 24px;
}
.col1 img {
  height: 60%;
}

.col2_card img {
  width: 100%;
  height: 186px;
  object-fit: cover;
  object-position: center top;
}
.col2_card h3 {
  position: relative;
  background: white;
  width: 90%;
  transform: translateY(-2rem);
  font-size: 1.5rem;
}
.col3 {
  display: flex;
  flex-direction: column;
}

@media only screen and (max-width: 990px) {
  .topstory_title {
    transform: translateY(1rem);
    font-size: 1.9rem;
  }
  .grid_cont {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 40% 60%;
  }
  .col1 {
    grid-column: 1/3;
    grid-row: 1/2;
    margin-right: 0;
    margin-bottom: 2rem;
  }
  .col1 img {
    height: 90%;
  }
  .col1,
  .col2 {
    margin-right: 0px !important;
  }
  .col2 {
    grid-column: 1/2;
    grid-row: 2/3;
    margin-right: 24px !important;
    margin-bottom: 17rem;
  }
  .grid_cont {
    display: flex;
    flex-direction: column;
  }
  .col1 {
    height: 300px;
  }
  .col2 {
    margin-bottom: 0;
    margin-right: 0 !important;
  }
  .col3 {
    margin-bottom: 2rem;
  }
}

.roundDate {
  font-size: 14px;
}

.team_logo_container {
  background: blue;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #d7dce1;
  border: 1px solid #c3c3c3;
  margin-right: 1rem;
  margin-bottom: 8px;
}

.team_logo_container img {
  max-width: 40px;
  height: auto;
  object-fit: contain;
}

.btn-slider {
  padding: 2px 8px;
}

.city_name {
  font-size: 20px;
  font-weight: bold;
}

.game_slider_main {
  margin-right: 3rem;
}

@media (max-width: 425px) {
  .game_slider_main {
    margin-right: 0;
  }

  .slider_item_container {
    justify-content: space-between;
  }
}

.container_mladez {
  background: #00a143;
}
